/**
 * 获取随机生成的唯一 ID
 */
export declare function uuid(): string;
/**
 * 获取当前时间戳
 */
export declare function uuidInTime(): string;
/**
 * 获取带时间戳的唯一 ID
 */
export declare function uuidWithTime(): string;
